/*--- Avanquest WebEasy Page Style ---*/


.cc171              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc172              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc173              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc174              { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc175              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc176              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc177              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e27            { /* mbe_5-27-11025007.jpg */
	background      : transparent url(mbe_5-27-11025007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  55.50pt;
	width           : 900.00pt;
	height          : 468.00pt;
	}
span#e26            { /* mbe_5-27-11025006.gif */
	background      : transparent url(mbe_5-27-11025006.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 168.00pt;
	width           : 576.00pt;
	height          : 243.00pt;
	}
span#e25            { /* mbe_5-27-11025005.jpg */
	background      : transparent url(mbe_5-27-11025005.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             : 174.00pt;
	width           : 568.50pt;
	height          : 231.75pt;
	}
img#e24             { /* mbe_5-27-11025004.jpg */
	position        : absolute;
	left            : 214.50pt;
	top             : 189.75pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e23             { /* mbe_5-27-11025003.jpg */
	position        : absolute;
	left            : 825.75pt;
	top             : 190.50pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e22             { /* mbe_5-27-11024010.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 104.25pt;
	width           :  59.25pt;
	height          :  39.75pt;
	}
img#e21             { /* mbe_5-27-11024009.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 210.75pt;
	width           :  60.00pt;
	height          :  36.75pt;
	}
img#e20             { /* mbe_5-27-11024008.jpg */
	position        : absolute;
	left            :  60.75pt;
	top             : 268.50pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
img#e19             { /* mbe_5-27-11024007.jpg */
	position        : absolute;
	left            :  60.75pt;
	top             : 165.00pt;
	width           :  60.00pt;
	height          :  24.75pt;
	}
img#e18             { /* mbe_5-27-11024006.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 354.00pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
img#e17             { /* mbe_5-27-11024005.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 303.00pt;
	width           :  60.00pt;
	height          :  30.00pt;
	}
img#e16             { /* mbe_5-27-11024004.jpg */
	position        : absolute;
	left            :  60.75pt;
	top             : 393.00pt;
	width           :  60.00pt;
	height          :  28.50pt;
	}
img#e15             { /* mbe_5-27-11024003.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 442.50pt;
	width           :  59.25pt;
	height          :  30.00pt;
	}
div#e14             { /* <DIV align="right"><FONT... */
	position        : absolute;
	left            : 657.00pt;
	top             :   3.75pt;
	width           : 238.50pt;
	height          :  28.50pt;
	}
div#e13             { /* Contact / Info */
	position        : absolute;
	left            : 390.75pt;
	top             : 565.50pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            : 852.75pt;
	top             :  31.50pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
span#e11            { /* mbe_5-27-11002002.gif */
	background      : transparent url(mbe_5-27-11002002.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.75pt;
	width           :  53.25pt;
	height          :  66.75pt;
	}
div#e10             { /* © Memories By Elisa Phot... */
	position        : absolute;
	left            : 291.75pt;
	top             : 629.25pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
div#e9              { /* Transit\ */
	background      : transparent url(mbe_5-27-11025002.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  15.00pt;
	width           : 222.75pt;
	height          :  27.00pt;
	}
div#e8              { /* Youngsters */
	position        : absolute;
	left            : 171.00pt;
	top             : 529.50pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Engagements & Weddings */
	position        : absolute;
	left            : 378.00pt;
	top             : 529.50pt;
	width           : 152.25pt;
	height          :  15.00pt;
	}
div#e6              { /* Furry Friends */
	position        : absolute;
	left            : 540.00pt;
	top             : 529.50pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Nature & the World */
	position        : absolute;
	left            : 693.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Transit */
	position        : absolute;
	left            : 633.00pt;
	top             : 529.50pt;
	width           :  50.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Portraiture & Family */
	position        : absolute;
	left            : 255.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
img#e2              { /* mbe_5-27-11025001.jpg */
	position        : absolute;
	left            : 438.00pt;
	top             : 594.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e1              { /* Newborns */
	position        : absolute;
	left            :  94.50pt;
	top             : 529.50pt;
	width           :  66.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10064.gif);
	position        : relative;
	width           : 900.00pt;
	height          : 656.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
